Sun Cobalt RaQ Service.CGI Cross Scripting Vulnerability

Bugtraq ID: 4211
Class: Input Validation Error
CVE: CVE-2002-0346
Remote: Yes
Local: No
Published: Feb 28 2002 12:00AM
Updated: Jul 11 2009 10:56AM
Credit: This vulnerability discovery credited to Alex Hernandez <al3xhernandez@ureach.com>.
Vulnerable: Cobalt RaQ 4.0
Cobalt RaQ 3.0
Cobalt RaQ 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus